Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2069

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-2069
Last Modified 07 Mar 2011 10:08:39
Published 02 May 2008 07:20:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2069

Summary

Buffer overflow in Novell GroupWise 7 allows remote attackers to cause a denial of service or execute arbitrary code via a long argument in a mailto: URI.

Vulnerable Systems

Application

  • Novell Groupwise 7.0


References

XF - novell-groupwise-mailto-bo(42052)

VUPEN - ADV-2008-1393

SECTRACK - 1019942

BID - 28969

BUGTRAQ - 20080504 Re: Re: GroupWise 7.0 mailto: scheme buffer overflow

BUGTRAQ - 20080502 Re: GroupWise 7.0 mailto: scheme buffer overflow

BUGTRAQ - 20080428 GroupWise 7.0 mailto: scheme buffer overflow

MILW0RM - 5515

SREASON - 3847


Last Updated: 27 May 2016 10:47:45